{
 "short_description": "This mode rebalances the game's size, length, and economy settings to create an express Age of Wonders Experience catered to those who don't have ages to wonder.",
 "name": "Hour of Wonders",
 "version": "1.1",
 "id": "cb16b779-0413-4969-bceb-4ce4a45fcb15",
 "tags": [
  "Mod",
  "Balance",
  "Economy",
  "Mechanics Overhaul"
 ]
}